
/* @import url("../fonts/linuxlibertine/linuxlibertine.css"); */

html {
	padding: 0;
	background-color: #0b1e13;
	color: #272727;
	font-family: Georgia, serif;
	font-size: 115%;
	line-height: 140%;
}

html.no-js > body,
html.js > body {
	display: block;
}

html.desktop,
html.notebook,
html.pad.landscape {
	padding: 0 8px;          /* Note "margin:auto" is specified on BODY ... */
/*	background-image: url(../image/chrome/paper1_15.png);
	background-attachment: fixed;
	background-repeat: repeat; */
}

html.phone,
html.pad.portrait {
	padding-left: 0;
	padding-right: 0;
}

html > body {
	position: relative;
	margin: 0 auto;
	min-width: 736px;
	max-width: 1104px;
	background-color: #fbf8f1; /* Fallback */
/*	background-color: rgba(255,255,255,0.75); */
	background-image: url(../image/chrome/paper_bg1.png);
	background-attachment: scroll;
	background-repeat: repeat;
}

html.desktop > body,
html.notebook > body,
html.pad.landscape > body {
	border: 1px solid #3f3f3f;
/*	border: 1px solid #bfaf5f; */
/*	box-shadow: 1px 2px 4px 2px rgba(207,207,207,0.33); */
}

html > body > div {
	display: block;
	position: relative;
}

html > body * {
	margin: 0;
	padding: 0;
	border: 0;
}

img {
	display: block;
}

div.page ul {
	padding-right: 2.5em;
	list-style: outside disc;
}
div.page ul li {
	position: relative;
	margin-left: 0;
	left: 2em;
}​

p,h1,h2,h3,h4,h5,h6 {
	margin: 0.5em 0em;
}

h1,h2,h3,h4,h5,h6,dl > dt {
/*	color: #000000; */
	line-height: 1.2em;
	font-family: Helvetica, Arial, sans-serif;
}

html > body .noscreen {
	display: none;
}

html.desktop > body,
html.notebook > body,
html.pad.landscape > body {
	margin: 12px auto;
	border-radius: 8px;
}

html > body > div#masthead {
	overflow: hidden;
	border-bottom: 1px dashed #bfaf5f;
	padding: 0 0 32px 0;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	background-image: url(../image/chrome/paper_bg2.png);
	background-attachment: scroll;
	background-repeat: repeat;
}
html > body > div#masthead > #banner {
	display: block;
	position: relative;
	padding-top: 12px;
	padding-bottom: 12px;
	width: 100%;
}
html > body > div#masthead > #banner > #mastimage {
	display: block;
	padding-bottom: 12px;
	width: 100%;
}
html > body > div#masthead > div#heading {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 3px;
	left: 48px;
	color: #6f6f6f;
}
html.noheading > body > div#masthead > div#heading {
	display: none;
}
html > body > div#masthead > div#heading > h1#doccaption {
	display: table-cell;
	height: 36px;
	vertical-align: middle;
	font-family: Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 125%;
	font-weight: bold;
}

html > body > div.footer {
	border-top: 1px dashed #bfaf5f; /* solid #bfaf5f */
	padding: 7px 12px 8px 12px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	background-image: url(../image/chrome/paper_bg2.png);
	background-attachment: scroll;
	background-repeat: repeat;
	text-align: center;
	font-size: x-small;
	line-height: 135%;
	color: #9f9f9f;
}

/*
html.desktop > body > div.footer,
html.notebook > body > div.footer,
html.pad.landscape > body div.footer {
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
} */

/*
IMPORTANT: vertical offset (VO) can be applied to pull "wrapper" up over
masthead area, allowing content (most likely navigation menu) to be
overlaid, as necesssary. Apply as follows to div.wrapper: top: -VO;
margin-bottom: -VO; padding-top: VO.  Apply to div.wrapper:after as: top: VO;
This allows for content being contained within "wrapper", allowing use of
overflow: hidden, obviating need for "clearfix" (which frees up the :before
and :after for applying backgrounds to columns etc ...)
*/
html > body > div.wrapper {
	overflow: hidden;
	margin-bottom: -48px;
/*	border-top: 1px dashed #bfaf5f; */
	padding: 48px 48px 0 48px;
	top: -48px;
}

html > body > div.wrapper > div {
	position: relative;
	overflow: hidden;
}

html > body > div.wrapper img {
	margin: 1em auto;
}

html > body > div.wrapper > div.column {
	float: left;
	margin-top: 0;             /* H1 Area Offset (total height thereof) */
	padding-top: 12px;         /* Just the padding wanted */
	padding-bottom: 12px;      /* Just the padding wanted */
}

html > body > div.wrapper > div.page {
	padding-top: 24px;
	padding-bottom: 36px;
	width: 100%;
	min-height: 672px;
}


html > body > div.wrapper > div.sidebar {
	display: none;
}

/* Example: lift nav out of body and overlay (within offset wrapper)
   on top of masthead with absolute positioning.
   NOTE: this is a relatively evil hack, such that the wrapper can still
   have "overflow: hidden" to avoid need for clearfix, which in turn, would
   then conflict with use of :after on wrapper to place background for
   sidebar. In short, whack-a-mole, basically ...
   SEE: top padding and top/bottom margin offset on "wrapper" div, and
   offset on wrapper:after, all of which should correlate to the amount of
   vertical scope shift of the wrapper div!
   IMPORTANT: if activating this, note that above section should not
   apply to div.nav! */
html > body > div.wrapper > div.nav {
	position: absolute;
	overflow: visible;
	z-index: 1;
	padding-top: 3px;
	top: 4px;
	right: 2em;
	height: 36px;
	width: auto;
	background-color: #ffffff;
	color: #3f3f3f;
	font-family: Helvetica, Arial, sans-serif;
}
html > body > div.wrapper > div.nav > h2 {
	display: none;
}
html > body > div.wrapper > div.nav > ul {
	display: block;
	position: relative;
	height: 100%;
}
html > body > div.wrapper > div.nav ul > li > p {
	cursor: default;
}
html > body > div.wrapper > div.nav > ul li a,
html > body > div.wrapper > div.nav > ul li p,
html > body > div.wrapper > div.nav > ul li li a,
html > body > div.wrapper > div.nav > ul li li p {
	text-align: center;
	padding: 0;
}
html > body > div.wrapper > div.nav > ul li li a,
html > body > div.wrapper > div.nav > ul li li p {
	font-size: 85%;
}
html > body > div.wrapper > div.nav > ul > * {
	display: block;
	float: left;
	width: 6em;
}
html > body > div.wrapper > div.nav > ul > li > *:before {
  content: "";
  display: inline-block;
  overflow: hidden;
  height: 100%;
  width: 0;
  vertical-align: middle;
}

html > body > div.wrapper > div.nav > ul > li > * {
	display: block;
	vertical-align: middle;
	height: 36px;
}
html > body > div.wrapper > div.nav > ul > li > ul {
	display: none;
	width: 100%;
}
html > body > div.wrapper > div.nav > ul > li:hover > ul {
	display: block;
}
html > body > div.wrapper > div.nav ul > li > p.target,
html > body > div.wrapper > div.nav ul > li > *.path {
/*	margin: -1px;
	border: 1px solid #dfcfb7;
	border-radius: 3px; */
	color: #009f3f;
/*	background-color: #fff7e7; */
}
html > body > div.wrapper > div.nav > ul > li:hover > a {
	color: inherit;
}
html > body > div.wrapper > div.nav > ul > li > a:hover {
	color: #009f3f;
}

html > body > div.wrapper > div.page abbr,
html > body > div.wrapper > div.page a:link,
html > body > div.wrapper > div.page .IEtitle {
/*   font-style: inherit; */
   color: inherit;  
}

html > body > div.wrapper > div.page .floatright,
html > body > div.wrapper > div.page .floatleft,
html > body > div.wrapper > div.page .scale {
	display: inline-block;
	margin: 1.5em auto;
	border: 1px solid /* #bfaf5f */ #dfcf8f;
	padding: 1%;
	max-width: 97.5%;
	background-color: #ffffff;
	color: #6f6f6f;
	font-style: italic;
	font-size: 90%;
}
html > body > div.wrapper > div.page .floatright,
html > body > div.wrapper > div.page .floatleft {
	max-width: 50%;
}
html > body > div.wrapper > div.page .floatright.medium,
html > body > div.wrapper > div.page .floatleft.medium,
html > body > div.wrapper > div.page .scale.medium {
	max-width: 40%;
}

html > body > div.wrapper > div.page .floatright > *,
html > body > div.wrapper > div.page .floatleft > *,
html > body > div.wrapper > div.page .scale > * {
	margin: 0;
}

html > body > div.wrapper > div.page .floatright > p,
html > body > div.wrapper > div.page .floatleft > p,
html > body > div.wrapper > div.page .scale > p {
	text-align: center;
	margin: 0.75em auto 0.25em;
}

html > body > div.wrapper > div.page .floatright {
	float: right;
	clear: right;
	margin-left: 2em;
}

html > body > div.wrapper > div.page .floatleft {
	float: left;
	clear: left;
	margin-right: 2em;
}

html > body > div.wrapper > div.page div.promobox {
	margin: 1.5em 0.5em 0.5em 2em;
	padding: 0.5em 1.5em 0.5em 1.5em;
	float: right;
	width: 256px;
	font-family: inherit;
	font-size: 80%;
	text-align: left;
	line-height: 160%;
}
html > body > div.wrapper > div.page div.promobox h2 {
   margin: 0;
   padding: 0.5em 0.5em 0 0.5em;
}
html > body > div.wrapper > div.page div.promobox p,
html > body > div.wrapper > div.page div.promobox ol,
html > body > div.wrapper > div.page div.promobox dl,
html > body > div.wrapper > div.page div.promobox dt,
html > body > div.wrapper > div.page div.promobox dd,
html > body > div.wrapper > div.page div.promobox li {
   margin-top: 6pt;
   margin-bottom: 9pt;
}

html > body > div.wrapper > div.page div.gallery  {
	position: relative;
	overflow: hidden;
}
html > body > div.wrapper > div.page div.gallery a,
html > body > div.wrapper > div.page div.gallery a:link,
html > body > div.wrapper > div.page div.gallery a:visited,
html > body > div.wrapper > div.page div.gallery a:focus,
html > body > div.wrapper > div.page div.gallery a:active,
html > body > div.wrapper > div.page div.gallery a:hover {
	border: 1px solid #dfcf8f;
	outline: none;
	text-decoration: none;
	color: inherit;
}
html > body > div.wrapper > div.page div.gallery a:focus,
html > body > div.wrapper > div.page div.gallery a:active,
html > body > div.wrapper > div.page div.gallery a:hover {
	background-color: #f7efe3;
}

html > body > div.wrapper > div.page div.gallery a {
	display: block;
	position: relative;
	overflow: hidden;
	float: left;
	margin: 1.25em 1%;
	width: 31%;
	font-size: 75%;
	font-style: italic;
	line-height: 0;
	text-align: center;
	box-shadow: 1px 2px 4px 2px rgba(175,175,175,0.33);
}
html > body > div.wrapper > div.page div.gallery a:before {
	display: block;
	padding-top: 100%;
	content: "";
	background-color: #ffffff;
}
html > body > div.wrapper > div.page div.gallery a > div {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	top: 0; right: 0; bottom: 48px; left: 0;
	font-size: 0.01px;
	line-height: 0;
}
html > body > div.wrapper > div.page div.gallery a > div:before {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	content: "";
}
html > body > div.wrapper > div.page div.gallery a > div > img {
	display: inline-block;
	margin: auto;
	padding: 0;
	width: auto;
	height: auto;
	max-width: 92%;
	max-height: 92%;
	vertical-align: middle;
}
html > body > div.wrapper > div.page div.gallery a > p {
	display: block;
	margin: 0;
	border-top: 1px solid #dfcf8f;
	padding: 7px 2% 0;
	height: 40px;
	color: #6f6f6f;
	line-height: 1.25em;
}

/* ---------------------------------------------------------- */

html > body > div.wrapper > div.page table {
   table-layout: fixed;
   border-collapse: collapse;
   empty-cells: show;
   caption-side: bottom;
   border: 0px solid #6f6f6f;
   width: auto;
   margin: 18px 4px 18px 4px;
}
html > body > div.wrapper > div.page table tr th,
html > body > div.wrapper > div.page table tr td {
   padding: 4px 12px;
   text-align: left;
}
html > body > div.wrapper > div.page table th,
html > body > div.wrapper > div.page table td {
   font-style: normal;
   font-weight: normal;
   line-height: normal;
}
html > body > div.wrapper > div.page table thead tr th {
   background-color: #f3f3f3;
   font-size: small;
   font-style: normal;
   font-weight: bold;
   line-height: normal;
   padding-top: 3px;
   padding-bottom: 3px;
   vertical-align: bottom;
}
html > body > div.wrapper > div.page table tbody tr th,
html > body > div.wrapper > div.page table tbody tr td {
   border-top: 1px solid #999999;
   vertical-align: baseline;
}
html > body > div.wrapper > div.page table tbody tr.first th,
html > body > div.wrapper > div.page table tbody tr.first td {
   border-top: 1px solid #666666;
}
